@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:400,500,600,400i,500i,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f9f9f9;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #2b7f82 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	color: #444444;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #2b7f82;
}

#content a,
#kontakt a,
a:is(:hover, :focus) {
	color: #2b7f82;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

@media (max-width: 991px) {
	.gapBig {
		gap: 60px 0;
		display: flex;
		flex-direction: column;
	}
}

.gap {
	gap: 30px 0;
}

.gapBoth {
	gap: 30px;
}

/* ------------------------------------------- logo --------------------------------------------- */

#topbar {
   padding: 15px 0;
}

@media (min-width: 992px) {
   #topbar {
      position: absolute;
      top: 0;
      z-index: 20;
      width: 100%;
      background: rgba(255, 255, 255, 0.9);
      
   }
}

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		max-height: 50px;
		width: 100%;
	}
}

#search {
	height: 45px;
	background: transparent;
	display: inline-block;
	position: relative;
   border: 2px solid #2b7f82;
   flex-shrink: 0;
}
#search_input {
	color: #444444;
	font-size: 1.125rem;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 45px;
	padding-left: 10px;
	padding-right: 143px;
	height: 45px;
	width: 100%;
}
#search_submit {
	background: #2b7f82 url("../img/icon-suche.png") center left 13px no-repeat;
	padding: 0 15px 0 50px;
	cursor: pointer;
	line-height: 45px;
	border: none;
   color: #fff;
   font-weight: 400;
   font-size: 1.125rem;
   text-transform: uppercase;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
#search_submit:hover {
	background-color: #13585a;
}
#search_input::-ms-input-placeholder {
	color: #444444 !important;
	opacity: 1;
}
#search_input::-webkit-input-placeholder {
	color: #444444 !important;
	opacity: 1;
}
#search_input::-moz-placeholder {
	color: #444444 !important;
	opacity: 1;
}
#search_input:-moz-placeholder {
	color: #444444 !important;
	opacity: 1;
}

#buttonMail a {
   border: 2px solid #2b7f82;
   display: inline-block;
   min-height: 45px;
   min-width: 45px;
   padding: 5px;
   text-align: center;
}

#buttonMail a img {
   vertical-align: middle;
}

/* -------------------------------------------- @nav10 Navigation ------------------------------------------- */

/* ------------------------------------ navigation ----------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #2b7f82;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition: width 300ms linear, opacity 300ms linear;
		-moz-transition: width 300ms linear, opacity 300ms linear;
		-ms-transition: width 300ms linear, opacity 300ms linear;
		-o-transition: width 300ms linear, opacity 300ms linear;
		transition: width 300ms linear, opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}

	.dropdown-toggle-button-wrapper {
		top: 5px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 2px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#navContainer {
		position: relative;
		z-index: 99;
		width: 330px;
	}

	#navContainer nav {
		border-radius: 2px;
		padding: 20px 10px 30px 10px;
		background: #ffffff;
		position: relative;
		-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
		box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	}

	#navContainer::after {
		content: "";
		display: block;
		position: fixed;
		z-index: -1;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		pointer-events: none;
		background: rgba(68, 68, 68, 0.2);
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	#navContainer:hover::after {
		opacity: 1;
	}

	.navbar-default .navbar-nav {
		width: 100%;
	}

	.navbar-default .navbar-nav > li {
		display: block !important;
		width: 100%;
		float: none;
	}

	.navbar-default .navbar-nav > li {
		position: relative;
	}

	.navbar-default .navbar-nav > li > ul {
		position: absolute !important;
		left: 100%;
		top: 0 !important;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	.navbar-default .navbar-nav li:is(.open:focus-within, :hover) > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
		top: 100%;
	}

	.navbar-default .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

@media (min-width: 1200px) {
	nav {
		padding: 25px 20px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #444444;
	font-weight: 400;
	text-align: left;
	padding: 10px 35px 10px 10px;
	position: relative;
	font-size: 1.125rem;
	background: #f9f9f9;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav > li + li > a {
	margin-top: 2px;
}

@media (max-width: 991px) {
	nav .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 9px 20px;
	}

	.navbar-default .navbar-nav > li > a.dropdown-toggle::before {
		content: "\00BB";
		position: absolute;
		right: 15px;
		top: 17px;
		font-size: 22px;
		line-height: 0;
	}

	.navbar-default .navbar-nav > li > a.dropdown-toggle {
		padding-right: 40px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #ffffff;
	background: #2b7f82;
}

.navbar-nav > li:focus-within > a {
	color: #ffffff;
	background: #2b7f82;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	padding: 10px;
	background: #ffffff;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		margin-top: -20px;
		padding: 20px 20px;
		min-width: 360px;
		max-width: 500px;
		margin-left: 50px;
		min-height: 200px;
		border-radius: 2px;
		-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
		box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li {
		margin-bottom: 2px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::before,
	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		position: absolute;
		display: block;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		width: 50px;
		top: 0;
		bottom: 0;
		left: -50px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		top: 12px;
		left: -24px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 17px 24px 17px 0;
		border-color: transparent #ffffff transparent transparent;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	margin: 0px;
	padding: 4px 0;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		display: block !important;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #444444;
	font-size: 1rem;
	text-align: left;
	position: relative;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	padding: 8px 35px 8px 10px;
	background: #f9f9f9;
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
		padding: 10px 20px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	padding: 6px 15px 6px 38px;
	font-weight: 400;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a::before {
	content: "\00BB";
	display: block;
	position: absolute;
	top: 15px;
	line-height: 0;
	left: 25px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background: #2b7f82;
	color: #ffffff;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a {
	background: #2b7f82;
	color: #ffffff;
}

.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #2b7f82;
}

.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	color: #2b7f82;
}
/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 58vw, 450px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(300px, 70vw, 720px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

@media (min-width: 768px) {
	#bannerOverlay {
		position: absolute;
		right: 0;
		bottom: 40px;
		left: 0;
		z-index: 53;
		pointer-events: none;
	}
}

#slogan {
	padding: 20px 0 10px 0;
	color: #2b7f82;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.2;
	pointer-events: auto;
}

@media (min-width: 768px) {
	#slogan {
		margin: 10px 0;
	}
}

#slogan p {
	background: rgba(255, 255, 255, 0.75);
	display: inline-block;
	padding: 10px 0;
	letter-spacing: 2px;
	font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 768px) {
	#slogan p {
		padding: 6px 20px;
	}
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
	background: rgba(255, 255, 255, 0.9);
	border-bottom: 4px solid #2b7f82;
	font-size: clamp(25px, 4vw, 50px);
	padding: 10px 0;
	margin: 0;
	display: inline-block;
	width: auto;
}

@media (min-width: 768px) {
	#slogan :is(h1, h2, h3, h4, h5, h6) {
		padding: 10px 20px;
		letter-spacing: 5px;
	}
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(em, i) {
	font-style: normal;
	font-size: clamp(1.5625rem, 7vw, 8.125rem);
	line-height: 0;
}

#sloganLinks {
	pointer-events: auto;
}

#sloganLinks a {
	line-height: 1;
	display: inline-block;
	font-size: 1rem;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	color: #ffffff;
	background: #2b7f82;
	padding: 10px 35px 10px 15px;
	position: relative;
	margin-top: 15px;
	margin-right: 20px;
	backface-visibility: hidden;
	transition: transform 100ms linear;
}

#sloganLinks a:is(:hover, :focus) {
	transform: scale(1.2);
}

#sloganLinks a:nth-of-type(2) {
	background: rgba(43, 127, 130, 0.7);
}

#sloganLinks a::after,
#sloganLinks a::before {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
}

#sloganLinks a::after {
	margin-top: -5px;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: rotate(45deg);
}

#sloganLinks a::before {
	margin-top: -2px;
	display: inline-block;
	height: 2px;
	background: #ffffff;
	width: 9px;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
	position: relative;
	font-size: 0;
	display: block;
	width: 30px;
	height: 30px;
	margin: clamp(50px, 7vw, 70px) auto 10px auto;
	text-align: center;
	background-color: rgba(43, 127, 130, 0.7);
	border: 2px solid #deeaf3;
	pointer-events: auto;
	animation: bounceAni 2s infinite 2s;
	transition: all 0.2s ease-in;
}

#scrollBottom a:is(:hover, :focus) {
	background-color: #2b7f82;
	animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
	position: absolute;
	content: "";
}

#scrollBottom a::after {
	left: 8px;
	top: 9px;
	width: 8px;
	height: 8px;
	display: inline-block;
	border-left: 2px solid #deeaf3;
	border-bottom: 2px solid #deeaf3;
	transform: rotate(-45deg);
	transition: border 300ms linear;
}

#scrollBottom a::before {
	left: 12px;
	top: 7px;
	width: 2px;
	height: 12px;
	background-color: #deeaf3;
}

@keyframes bounceAni {
	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-10px);
	}

	60% {
		transform: translateY(-5px);
	}
}

/* #endregion ------------------------------ scroll bottom -------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

main {
	text-align: left;
	padding: clamp(30px, 4vw, 70px) 0;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #2b7f82;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Poppins", sans-serif;
	letter-spacing: 2px;
}

h1,
.h1,
.legacy_h1 {
	text-transform: uppercase;
	font-size: 1.5625rem;
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.5rem;
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.4375rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.375rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.3125rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ---------------------------------------------- tabs ------------------------------------------ */

#kontakt {
	background-color: rgba(19, 88, 90, 0.8);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#kontakt .tab {
	padding: 60px 40px;
	color: #ffffff;
	background: rgba(19, 88, 90, 0.8);
}

#kontakt .tabHeadline {
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	font-size: 1.5625rem;
}

#kontakt .tabHeadline::after {
	content: "";
	display: block;
	height: 3px;
	width: 160px;
	background-color: #fff;
	margin: 10px auto 15px auto;
   opacity: .4;
}

@media (min-width: 768px) {
	#kontakt .tabHeadline::after {
		margin-right: auto;
		margin-left: -10px;
	}
}

#kontakt a {
	color: #ffffff;
	text-decoration: underline;
}

/* --------------------------------------------- footer ----------------------------------------- */

#footer {
	background-color: #ffffff;
	padding: clamp(30px, 4vw, 60px) 0;
	color: #444444;
}

#innerfooter ul {
	padding: 0;
}

@media (min-width: 500px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li + li {
		margin-left: clamp(20px, 3vw, 40px);
	}
}

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid #9faeba;
		margin-bottom: 20px;
		padding-bottom: 15px;
	}
}

#innerfooter a {
	color: #444444;
	text-decoration: none;
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 0.9375rem;
}

#innerfooter a:is(:hover, :focus) {
	color: #2b7f82;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 12px;
	font-size: 0.8125rem;
	color: #444444;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
